body {
	font-size: 3.5vw;
	line-height: 2em;
}

#kopf {
	position: relative;
	top: 0;
	width: 100%;
	height: 18vw;
	z-index: 1000;
}

#navigator {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	text-align: center;
	font-size: 1.2em;
	line-height: 4em;
	background-color: #9BB28C;
	padding-top: 30vw;
	z-index: 5000;
}

#navigator a {
	display: block;
	color: white;
	font-family: "M-Bold";
	text-decoration: none;
}


.felddiv_h {
	padding-left: 2vw;
	color: black;
	font-size: 1em;
	margin-bottom: 1vw;
	width: 90vw;
}

#re_adresse_h {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
	padding: 1vw 0 1vw 2vw;
	margin-bottom: 1.5vw;
}

#re_adresse_q {
	display: none;
}

#geschlecht_h {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
	padding: 1vw 0 1vw 2vw;
	margin-bottom: 1.5vw;
}

#geschlecht_q {
	display: none;
}

.no_h {
	display: none;
}

#sprache_h {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
//	padding: 1vw 0 1vw 1vw;
	margin-bottom: 1.5vw;
}

#sprache_q {
	display: none;
}

#bg_balken {
	position: absolute;
	top: 0;
	left: 0vw;
	width: 100vw;
}

.navakt {
	color: var(--dunkel);
}

.page {
	position: relative;
	margin-left: 5vw;
	width: 90vw;
}

#logo {
	position: absolute;
	top: 1.3vw;
	left: 5vw;
	width: 20vw;
	z-index: 4000;
}

#inhalt_home {
	position: relative;
	margin: 0;
}

#inhalt {
	min-height: 25vw;
	margin: 0;
	padding: 6.5vw 5vw 5vw 5vw;
}

h1 {
	font-size: 2em;
	z-index: 1000;
	position: relative;
	font-family: "M-Black";
}

/* - Seiten - */

h2 {
	font-size: 1.2em;
	font-family: "M-Black";
	text-align: left;
}

#kurstabelle {
	width: 100%;
}

#kursangebot {
	min-height: 25vw;
	margin: 0;
	padding: 6.5vw 5vw 5vw 5vw;
}

#kursangebot h2 {
	font-size: 1em;
	font-family: "M-Black";
	color: white;
	background-color: var(--hell);
	text-align: left;
	padding: 1vw;
}

h3 {
	font-size: 1em;
	font-family: "O-Bold";
}

#seitenkopf {
	margin-top: 3.7vw;
	width: 100vw;
	height: 24.6vw;
	background-size: 100%;
	position: relative;
	border: 1px solid #F4F5F5;
}

#seitenkopf #bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: white;
	opacity: 0.51;
}

#seitentitel {
	text-align: center;
	margin-top: 8vw;
	z-index: 10;
}

#seitentitel_z {
	text-align: left;
	margin-top: 8vw;
	margin-left: 5vw;
	width: 60vw;
	z-index: 10;
}


#seitenslogan {
	text-align: left;
	font-weight: bold;
}

#tabelle_home_h {
	display: block;
	position: relative;
}
#tabelle_home_q {
	display: none;
}

.list {
	position: relative;
	height: auto;
}

#kletterer {
	position: absolute;
	top: -6vw;
	width: 65vw;
	right: 0;
}

.block {
	position: relative;
	width: 90vw;
}

#home_titel1 {
	padding-top: 14.8vw;
	font-family: "M-Black";
	font-size: 2.8em;
	line-height: 1.2em;
	width: 50vw;
}

#home_titel2 {
	padding-top: 2.1vw;
	font-family: "M-Bold";
	font-size: 1.2em;
	padding-bottom: 20vw;
	width: 65vw;
}

#block1 {
	position: relative;
}

#block2 {
	position: relative;
}

#block2 img {
	width: 28vw;
	float: left;
	margin-left: -5vw;
}

#block2 video {
	position: relative;
	width: 100vw;
	margin-left: -5vw;
}

#block2_txt {
	left: 0;
}


#block3 {
	position: relative;
}

#homeimg {
	width: 100vw;
}

table {
	border-collapse: collapse;
//	width:94vw;
}

tr {
	height: 2vw;
}

th {
	text-align: left;
	vertical-align: middle;
}

td {
//	text-align: center;
	vertical-align: middle;
}

img {
	display: inline;
}

.partnerbox {
	display: inline-block;
	width: 93vw;
}

.partner {
	cursor: pointer;
	width: 44vw;
	height: 30vw;
	text-align: center;
	background-color: white;

	float: left;
	margin-bottom: 3vw;
	margin-right: 2vw;
	display: flex;
	justify-content: center;
	align-items: center;

	border: 1px solid grey;
}

.pspace {
	height: 3vw;
}

.space {
	width: 3vw;
}

.partnerlogo {
	cursor: pointer;
	max-width: 90%;
	max-height: 90%;
}


.teambox {
	display: inline-block;
	width: 93vw;
}

.team {
	cursor: pointer;
	vertical-align: top;
	width: 43vw;
	height: 65vw;
	font-size: 1em;
	float: left;
	margin-bottom: 6vw;
	margin-right: 3vw;
}

.team_name {
	font-size: 1em;
	line-height: 0.5em;
}

.team_text {
	font-size: 0.8em;
	line-height: 1.1em;
}

.teamlogo {
	cursor: pointer;
	width: 34vw;
	border: 1px solid grey;
}



#person {
	padding: 5vw;
}

#person img {
	position: absolute;
	margin-top: 2vw;
	width: 20vw;
}

#personinfo {
	margin-left: 25vw;
	min-height: 25vw;
//	background-color: yellow;
}

#personback {
	text-align: center;
	cursor: pointer;
}

#presse ul {
	list-style-type: none;
}

#presse li {
	margin-left: -2vw;
	line-height: 3em;
	cursor: pointer;
}

#download {
	width: 6vw;
}

.tspace {
	height: 5vw;
}

.sspace {
	width: 9vw;
}



#formular {
	display: none;
	position: absolute;
	top: 2vw;
	left: 45vw;
}

#anmeldeblock {
	position: relative;
	margin-left: 5vw;
	margin-bottom: 5vw;
}

#aformular {
	position: relative;
	width: 100vw;
	margin-top: 10vw;
}

#ampel img {
	height: 2vw;
}

.ampel {
	height: 2vw;
	cursor: pointer;
}



.feld, textarea, input {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 3em;
}

select {
	display: inline-block;
	border: 0;
}

.anmelden{
	background: #9BB28C;
	background: white;
	border-color: #000000;
	color: white;
	color: #9BB28C;
	cursor: pointer;
	height: 3vw;
	font-size: 3vw;
	width: 25vw;
	text-align: center;
	border: 0;
	//padding-top: 1.2vw;
}

input[type="radio"] {
	display: inline-block;
	width: 10vw;
}

.ausgebucht{
	background: #FF4D4D;
	background: white;
	border-color: #000000;
	color: white;
	color: #FF4D4D;
	cursor: pointer;
	height: 3vw;
	font-size: 2vw;
	width: 25vw;
	text-align: center;
	border: 0;
	//padding-top: 1.2vw;
}

.kursprogramm {
	background: #9BB28C;
	border-color: #000000;
	color: white;
	cursor: pointer;
	height: 5vw;
	font-size: 3vw;
	width: 30vw;
	text-align: center;
	border: 0;
	margin-right: 5vw;
	margin-bottom: 5vw;
	//padding-top: 1.2vw;
}

.kursinhalt {
	background: #9BB28C;
	border-color: #000000;
	color: white;
	cursor: pointer;
	height: 5vw;
	font-size: 3vw;
	width: 30vw;
	text-align: center;
	border: 0;
	margin-bottom: 5vw;
	//padding-top: 1.2vw;
}


.send {
	background: #9BB28C;
	border-color: #000000;
	color: white;
	cursor: pointer;
	height: 10vw;
	font-size: 1em;
	width: 35%;
	//padding-top: 1.2vw;
}


.feld {
	height: 10vw;
	padding-top:0.3vw;
	padding-left: 2vw;
	font-size: 1em;
	margin-bottom: 3vw;
}

.feld_33 {
	width: 27.2%;
}

.feld_4 {
	width: 30%;
}

.feld_5 {
	width: 42.9%;
}

.feld_6 {
	width: 90%;
}

.feld_10 {
	width: 90%;
}


textarea{
	font-family: 'Open Sans', sans-serif;
	width: 90%;
	height: 8vw;
	margin-bottom: 2vw;
	padding-top: 1vw;
	padding-left: 2vw;
	font-size: 1vw;
}

.agbsend{
	height: 1vw;
	width: 1vw;
}

.mail-send{
	font-size: 1vw;
	color: #888888;

}

/* - Fuss - */

#fuss {
	position: relative;
	width: 100vw;
	line-height: 1.2em;
	color: var(--dunkel);
}

#fussboxen {
	position: relative;
	height: 28vw;
}

.fussbox {
	color: var(--dunkel);
	font-size: 0.7em;
	position: absolute;
	top: 1vw;
	width: 44vw;
}

.fussbox a {
	display: inline-block;
	color: var(--dunkel);
	text-decoration: none;
}

#fussbox_a {
	left: 5vw;
	width: 40vw;
}

#fussbox_b {
	display: none;
}

#fussbox_c ul {
	list-style-type: none;
	padding: 0;
}

#fussbox_c {
	left: 47vw;
	width: 50vw;
	list-style-type: none;
}

#fussbox_d {
	display: none;
}

#fusscopy {
	color: white;
	font-size: 0.75em;
	width: 100vw;
	text-align: center;
}

#hambi {
	display: block;
	position: absolute;
	top: 7vw;
	right: 7vw;
	width: 6vw;
	z-index: 2000;
}

.fil0 {
	fill: #ffffff;
	fill-rule:nonzero;
}
